Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Reset job status to pending, clear workerId, and increment retry count
cURL
curl --request POST \ --url https://{baseUrl}/api/v1/api/jobs-registry/{id}/re-run
import requests url = "https://{baseUrl}/api/v1/api/jobs-registry/{id}/re-run" response = requests.post(url) print(response.text)
const options = {method: 'POST'}; fetch('https://{baseUrl}/api/v1/api/jobs-registry/{id}/re-run', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://{baseUrl}/api/v1/api/jobs-registry/{id}/re-run" req, _ := http.NewRequest("POST", url, nil) res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
{ "message": "Success" }
Workspace ID
The id of the resource
"Success"